Subject: SPARTAN 5.0 vs 5.1: coordinate driving

From: Robert Topper <[email-masked]>
Date: 9 Jul 2001 09:07:38 -0700

Hi all, a SPARTAN question.

I've searched the archives but to no avail...and I
also have asked the folks at Wavefunction, but they
seemed to not be able to respond to this question.

There are some important differences between versions
5.0 and 5.1 of SPARTAN. Specifically, the interfaces
for coordinate driving and conformer searching are 
quite different. In 5.0, the conformer search module
can be used to generate single-point energies 
as a function of a stiffly rotated dihedral angle
(without doing, say, a constrained optimization at each angle). 
However, in 5.1 this does not seem to be possible,
at least not with the dialogs and keywords we have
tried. The coordinate driving module seems to insist 
on doing a constrained optimization, whereas all I
want is a series of single-point energies as a function
of the dihedral angle.

Has anyone figured out how to do this in SPARTAN 5.1?

Thanks, and cheers-

Robert Q. Topper
Dept of Chemistry
Cooper Union
New York, NY 10003